.form-control,
.is-focused .form-control {
  background-image: linear-gradient(to top, rgba(255, 99, 10, 1) 2px, rgba(0, 0, 0, 0) 2px),
    linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);
}

label {
  font-size: 16px;
}

.dropdown-toggle.btn.btn-link {
  padding-left: 0;
}

.form-group {
  margin-bottom: 1rem !important;
}

.bmd-form-group {
  margin-bottom: 0 !important;
}

.form-group .bmd-label-static {
  padding-left: 6px;
  font-size: 16px;
}

.form-group.bmd-form-group.is-focused .bmd-label-static {
  color: rgba(255, 99, 10, 1);
}

.form-check .form-check-input:checked + .form-check-sign .check,
.form-check .form-check-input[disabled] ~ .form-check-sign .check,
.form-check .form-check-input[disabled][checked] + .form-check-sign .check {
  background-color: rgba(255, 99, 10, 1);
  border-color: rgba(255, 99, 10, 1);
}

.form-check .form-check-input + .form-check-sign .check,
.form-check .form-check-input[disabled] ~ .form-check-sign .check,
.form-check .form-check-input[disabled] + .form-check-sign .check {
  background-color: transparent;
}

.form-check .form-check-input:checked ~ .circle {
  border-color: rgba(255, 99, 10, 1);
}

.form-check .form-check-label .circle .check {
  background-color: rgba(255, 99, 10, 1);
}
.form-check-input[disabled] ~ .form-check-sign .check,
.form-check .form-check-input[disabled] + .form-check-sign .check {
  opacity: 1;
}

/* for checkboxes inside a table */
.form-check.in-table .form-check-sign {
  top: 0;
}

/* for the remember me checkbox */
.form-check.small {
  margin: 0 !important;
}
.form-check.small .form-check-label {
  margin: 0 !important;
  padding-left: 1.5em;
  font-size: 14px;
}
.form-check.small .check,
.form-check.small .form-check-sign::before {
  height: 14px;
  width: 14px;
}
.form-check.small .check {
  top: 3px;
}
.form-check.small .check::before {
  margin-top: -6px;
  margin-left: 5px;
}
